<?php
if (!isset($_SESSION['ID'])) {
} else {
	if (!isset($_POST['action'])) {
		include "inhalte/personen/vv_over.php";
	} else {
		if (("Anlegen" == $_POST['action']) OR ("Bearbeiten" == $_POST['action'])) {
			include "inhalte/personen/vv_edit.php";
		} elseif ("Speichern" == $_POST['action']) {
			include "inhalte/personen/vv_save.php";
		} elseif ("Anzeigen" == $_POST['action']) {
			include "inhalte/personen/vv_view.php";
		} elseif (("Löschen" == $_POST['action']) OR ("Abbrechen" == $_POST['action'])) {
			include "inhalte/personen/vv_del.php";
		} else {
			include "inhalte/personen/vv_over.php";
		}
	}
}
?>